/******************************
 *** Facelift / Fundraisung
 */

#uid-10178 .background-grey {
  background: #f2f2f2;
  margin: 0px -20px 20px;
  padding: 20px !important;
}

#uid-10178 #spende-range-selector {
  margin-top:0px;
  margin-bottom:40px; 
  box-shadow: 0px 2px 2px 1px rgba(120, 120, 120, 0.2);
  -webkit-box-shadow: 0px 2px 2px 1px rgba(120, 120, 120, 0.2); 
}
#uid-10178 #spende-range-selector h5 {
  margin-top:0px;
}

#uid-10178 .news h3 {
  min-height: 2.8em;
}

#uid-10178 .two-column-66-33 .col-side h3 {
  color:#C34533;
  background:#fff;
  padding: 15px 15px 0px;
  margin: 0px;
}
#uid-10178 .two-column-66-33 .info-sm {
  font-size:80%;
}

#uid-10178 .two-column-66-33 .col-side  p.more-link {
  text-align:left;
  display:inline-block;
  width: 47%;
}
#uid-10178 .two-column-66-33 .col-side  p.more-link + p {
  text-align:right;
  display: inline-block;
  width: 50%;
}
@media (min-width: 992px) and (max-width: 1139px){
  #uid-10178 .two-column-66-33 .col-side  p.more-link {
    text-align:left;
    display:block;
    width: 100%;
    margin-bottom:16px;
  }
  #uid-10178 .two-column-66-33 .col-side  p.more-link + p {
    text-align:left;
    display: block;
    width: 100%;
  }
}

#uid-10178 .two-column-66-33 .col-side .btn-red-sm {
  background:#c54d3c;
  font-size: 115%;
  padding: 10px 10px;
  text-transform: uppercase;
}

#uid-10178 .two-column-66-33 .col-side .box-simple-fundraising ul {
  list-style: none;
  padding-left:0px;
  padding-bottom: 12px;
}
#uid-10178 .two-column-66-33 .col-side .box-simple-fundraising ul li {
  padding: 7px 10px 7px 40px;
  border: 1px solid #dddddd;
  border-bottom:0px;
}
#uid-10178 .two-column-66-33 .col-side .box-simple-fundraising ul li:nth-child(1) {
  background:url("../img/fundraising/paket.svg") no-repeat 5px 3px;
}
#uid-10178 .two-column-66-33 .col-side .box-simple-fundraising ul li:nth-child(2) {
  background:url("../img/fundraising/sanduhr.svg") no-repeat 5px 3px;
}
#uid-10178 .two-column-66-33 .col-side .box-simple-fundraising ul li:nth-child(3) {
  background:url("../img/fundraising/spende.svg") no-repeat 5px 3px;
  border-bottom:1px solid #dddddd;
}


/** Haupt-Slider (Fundraisung) **/

.news-slider-fundraising {
  background-color: #fff;
    -webkit-box-shadow: 0px 1px 4px 1px rgba(120,120,120,0.2);
    box-shadow: 0px 1px 4px 1px rgba(120,120,120,0.2);
    margin: -30px -20px 0px -20px;
}

.news-slider-fundraising .slides li {
  position: relative;
}

.news-slider-fundraising .news-img-wrap {}

.news-slider-fundraising .news-img-wrap img {
  -webkit-filter: blur(3px) brightness(0.7);
    filter: blur(3px) brightness(0.7);
}

.news-slider-fundraising .news-slider-content {
  position: absolute;
  right: 100px;
  top: 100px;
  max-width: 50%;
  z-index: 10;
}

.news-slider-fundraising .news-slider-headline-text {
  color: #fff;
}

.news-slider-fundraising .news-slider-content h3 {
  padding: 0;
  margin: 0;
  color: #fff;
  font-size: 200%;
  font-weight: 600;
}

.news-slider-fundraising .flex-viewport {
  /*padding: 0 0 70px;*/
}

.news-slider-fundraising .flexslider .flex-control-nav {
  bottom: 3%;
  margin: 0;
  padding: 0;
}

.news-slider-fundraising .flex-control-paging li a {
  width: 19px;
  height: 19px;
  background: transparent;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 0 inset;
  -moz-box-shadow: 0 0 0 inset;
  -o-box-shadow: 0 0 0 inset;
  box-shadow: 0 0 0 inset;
  border: 1px solid #fff;
}

.news-slider-fundraising .flex-control-paging li a.flex-active {
  background: #fff;
}

.news-slider-fundraising .flex-direction-nav a {
  width: 30px;
  height: 45px;
  margin: -20px 0px 0px;
    opacity: 1;
}

.news-slider-fundraising .flex-direction-nav a:before {
  color: #fff;
  font-size: 45px;
  line-height: 45px;
}

.news-slider-fundraising ul.flex-direction-nav .flex-prev {
  left: 30px;
}

.news-slider-fundraising ul.flex-direction-nav .flex-next {
  right: 30px;
}


/** Slider in Box (Fundraisung) **/

.news-slider-inbox-fundraising {
  background-color: #fff;
    -webkit-box-shadow: 0px 1px 4px 1px rgba(120,120,120,0.2);
    box-shadow: 0px 1px 4px 1px rgba(120,120,120,0.2);
    margin-bottom: 20px;
}

.news-slider-inbox-fundraising > h2 {
  padding: 20px 25px;
  margin: 0;
}

.news-slider-inbox-fundraising .slides li {
  position: relative;
}

.news-slider-inbox-fundraising .news-slider-content {
  position: absolute;
  left: 100px;
  top: 45px;
  max-width: 50%;
}

.news-slider-inbox-fundraising .news-slider-headline-text {
  background-color: rgba(34,82,130,0.8);
  color: #fff;
  padding: 10px 18px 10px;
}

.news-slider-inbox-fundraising .news-slider-content h3 {
  padding: 0;
  margin: 0 0 10px;
}

.news-slider-inbox-fundraising .news-slider-content h3 a {
  color: #fff;
  font-size: 150%;
  font-weight: 600;
}

.news-slider-inbox-fundraising .news-slider-content .news-slider-more {
  margin: 15px 0 0;
}

.news-slider-inbox-fundraising .news-slider-content .news-slider-more a {
  color: #fff;
  font-size: 150%;
  display: inline-block;
  background-color: rgba(34,82,130,0.8);
  padding: 10px 25px 10px 15px;
}

.news-slider-inbox-fundraising .flex-viewport {
  padding: 0 0 70px;
}

.news-slider-inbox-fundraising .flexslider .flex-control-nav {
  bottom: 3%;
  margin: 0;
  padding: 0;
}

.news-slider-inbox-fundraising .flex-control-paging li a {
  width: 19px;
  height: 19px;
  background: transparent;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 0 inset;
  -moz-box-shadow: 0 0 0 inset;
  -o-box-shadow: 0 0 0 inset;
  box-shadow: 0 0 0 inset;
  border: 1px solid #225282;
}

.news-slider-inbox-fundraising .flex-control-paging li a.flex-active {
  background: #225282;
}

.news-slider-inbox-fundraising .flex-direction-nav a {
  width: 30px;
  height: 45px;
  margin: -60px 0px 0px;
    opacity: 1;
}

.news-slider-inbox-fundraising .flex-direction-nav a:before {
  color: #fff;
  font-size: 45px;
  line-height: 45px;
}

.news-slider-inbox-fundraising ul.flex-direction-nav .flex-prev {
  left: 30px;
}

.news-slider-inbox-fundraising ul.flex-direction-nav .flex-next {
  right: 30px;
}


/** Spendenprojekte - Boxen **/

.news-box-fundraising {
  margin-bottom: 20px;
}

.news-box-fundraising .news-box-fundraising-item {
  /*
  max-width: 32%;
  margin: 0 1.5% 2% 0;
  */
  display: inline-block;
  background-color: #fff;
    -webkit-box-shadow: 0px 1px 4px 1px rgba(120,120,120,0.2);
    box-shadow: 0px 1px 4px 1px rgba(120,120,120,0.2);
  position:relative;
  top:0;
  left:0;
  padding-bottom:64px;
}

/* jedes 3. element */
.news-box-fundraising .news-box-fundraising-item:nth-child(3n + 3) {
  margin-right: 0;
}

.news-box-fundraising .news-box-fundraising-item .news-box-fundraising-text-wrapper {
  padding:10px;
}

.news-box-fundraising .news-box-fundraising-item .more-link {
  text-align: right;
  font-size: 18px;
}

.news-box-fundraising .news-box-fundraising-item .more-link a {
  padding: 0 20px 0 0;
  position: relative;
}

.news-box-fundraising .news-box-fundraising-item .more-link a:after {
  font-family: "FontAwesome";
  content: "\f054";
  position: absolute;
  top: 4px;
  right: 7px;
  line-height: 1;
  font-size: 100%;
}

.news-box-fundraising .news-box-fundraising-item .more-btn {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 0px;
}
.news-box-fundraising .news-box-fundraising-item .more-btn a {
  background-color: #225282;
  color: #fff;
  display: block;
  text-align: center;
  text-transform:uppercase;
  padding: 18px 20px;
  font-size: 1.3em;
}
.news-box-fundraising .news-box-fundraising-item .more-btn a:focus,
.news-box-fundraising .news-box-fundraising-item .more-btn a:hover {
  background:#1FA7BC;
}
.news-box-fundraising .news-box-fundraising-item .fundraising-progress-wrapper {
  margin-bottom:20px;
}
.news-box-fundraising .news-box-fundraising-item .fundraising-current-value {
  color:#C34533;
}


/* Fundraising-Boxen als Flexboxen */
.eqWrap {
  display: flex;
}
.eq {
  padding: 0px;
}
.equalHMVWrap {
  flex-wrap: wrap;
}
@media (min-width: 768px){
  .equalHMV {
    width: 32%;
    margin: 1%;  
    margin-bottom:1.5em;
  }
  .equalHMV:nth-of-type(3n) {
    margin-right: 0;  
  }
  .equalHMV:nth-of-type(3n+1) {
    margin-left: 0;  
  }
}
@media (min-width: 480px) and (max-width: 767px){
  .equalHMV {
    width: 49%;
    margin: 1%;  
    margin-bottom:1.5em;
  }
  .equalHMV:nth-of-type(2n) {
    margin-right: 0;  
  }
  .equalHMV:nth-of-type(2n+1) {
    margin-left: 0;  
  } 
}
@media (max-width: 479px){
  .equalHMV {
    width: 100%;
    margin: 0%; 
    margin-bottom:1.5em; 
  }
  .equalHMV:nth-of-type(2n) {
    margin-right: 0;  
  }
  .equalHMV:nth-of-type(2n+1) {
    margin-left: 0;  
  }
}

/* progress bars for fundraising boxes */
.meter { 
      height: 20px;  /* Can be anything */
      position: relative;
      margin: 14px 0 15px 0; /* Just for demo spacing */
      background: #fff;
      -moz-border-radius: 25px;
      -webkit-border-radius: 25px;
      border-radius: 25px;
      padding: 0px;
      -webkit-box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
      -moz-box-shadow   : inset 0 -1px 1px rgba(255,255,255,0.3);
      box-shadow        : inset 0 -1px 1px rgba(255,255,255,0.3);
      border: 1px solid #C34533;
  overflow: hidden;
}
.meter > span {
      display: block;
      height: 100%;
         -webkit-border-top-right-radius: 8px;
      -webkit-border-bottom-right-radius: 8px;
             -moz-border-radius-topright: 8px;
          -moz-border-radius-bottomright: 8px;
                 border-top-right-radius: 8px;
              border-bottom-right-radius: 8px;
          -webkit-border-top-left-radius: 20px;
       -webkit-border-bottom-left-radius: 20px;
              -moz-border-radius-topleft: 20px;
           -moz-border-radius-bottomleft: 20px;
                  border-top-left-radius: 20px;
               border-bottom-left-radius: 20px;
      background-color: rgb(43,194,83);
      background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(43,194,83)),
        color-stop(1, rgb(84,240,84))
       );
      background-image: -moz-linear-gradient(
        center bottom,
        rgb(43,194,83) 37%,
        rgb(84,240,84) 69%
       );
      -webkit-box-shadow: 
        inset 0 2px 9px  rgba(255,255,255,0.3),
        inset 0 -2px 6px rgba(0,0,0,0.4);
      -moz-box-shadow: 
        inset 0 2px 9px  rgba(255,255,255,0.3),
        inset 0 -2px 6px rgba(0,0,0,0.4);
      box-shadow: 
        inset 0 2px 9px  rgba(255,255,255,0.3),
        inset 0 -2px 6px rgba(0,0,0,0.4);
      position: relative;
      overflow: hidden;
}
.meter > span:after, .animate > span > span {
      content: "";
      position: absolute;
      top: 0; left: 0; bottom: 0; right: 0;
      background-image: 
         -webkit-gradient(linear, 0 0, 100% 100%, 
            color-stop(.25, rgba(255, 255, 255, .2)), 
            color-stop(.25, transparent), color-stop(.5, transparent), 
            color-stop(.5, rgba(255, 255, 255, .2)), 
            color-stop(.75, rgba(255, 255, 255, .2)), 
            color-stop(.75, transparent), to(transparent)
         );
      background-image: 
        -moz-linear-gradient(
          -45deg, 
            rgba(255, 255, 255, .2) 25%, 
            transparent 25%, 
            transparent 50%, 
            rgba(255, 255, 255, .2) 50%, 
            rgba(255, 255, 255, .2) 75%, 
            transparent 75%, 
            transparent
         );
      z-index: 1;
      -webkit-background-size: 50px 50px;
      -moz-background-size: 50px 50px;
      -webkit-animation: move 2s linear infinite;
         -webkit-border-top-right-radius: 8px;
      -webkit-border-bottom-right-radius: 8px;
             -moz-border-radius-topright: 8px;
          -moz-border-radius-bottomright: 8px;
                 border-top-right-radius: 8px;
              border-bottom-right-radius: 8px;
          -webkit-border-top-left-radius: 20px;
       -webkit-border-bottom-left-radius: 20px;
              -moz-border-radius-topleft: 20px;
           -moz-border-radius-bottomleft: 20px;
                  border-top-left-radius: 20px;
               border-bottom-left-radius: 20px;
      overflow: hidden;
}
    
.animate > span:after {
      display: none;
}
    
@-webkit-keyframes move {
        0% {
           background-position: 0 0;
        }
        100% {
           background-position: 50px 50px;
        }
}
    
.red > span {
      background: #C34533;
      /*background-image: -moz-linear-gradient(top, #f0a3a3, #f42323);
      background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f0a3a3),color-stop(1, #f42323));
      background-image: -webkit-linear-gradient(#f0a3a3, #f42323);*/
}
    
.nostripes > span > span, .nostripes > span:after {
      -webkit-animation: none;
      background-image: none;
}


/** Boxen **/



.box-simple-fundraising {
    -webkit-box-shadow: 0px 2px 2px 1px rgba(120, 120, 120, 0.2);
    box-shadow: 0px 2px 2px 1px rgba(120, 120, 120, 0.2);
}

.box-simple-fundraising .ce-textpic .ce-gallery {
  margin: 0;
}

.box-simple-fundraising h2 {
  -webkit-box-shadow: 0 0 0 inset;
  box-shadow: 0 0 0 inset;
  margin: 0;
  border: none;
}

.box-simple-fundraising .ce-bodytext {
  background:#fff;
  padding: 15px;
}

.box-simple-fundraising .ce-bodytext h2,
.box-simple-fundraising .ce-bodytext h3 {
  color: #C34533;
  margin-top: 0;
}


/** Navigationsboxen**/

.container-outer .container-megamenu .box.box-cat > div > h2,
.container-outer .container-megamenu .box.box-cat > div > h3 {
  font-weight: normal;
  font-size: 14px;
  margin-top: -10px;
  /*margin: -3px 0 0;*/
  /*padding: 0 0 7px;*/
  line-height: 20px;
  /*white-space: normal;*/
  /*border-bottom: 1px solid #b2b2b2;*/
  /*-webkit-box-shadow: 0 0 0;*/
  /*box-shadow: 0 0 0;*/
}

.container-outer .container-megamenu .box.box-cat > div > h2 a {
    color: #1FA7BC;
}

#navbar-main .box.box-cat .ce-textpic .ce-gallery {
    margin: 0 0 0px;
    height: auto;
    display: block;
}

#navbar-main .box.box-cat .ce-textpic .ce-outer,
#navbar-main .box.box-cat .ce-textpic .ce-inner {
    position: relative;
    float: none;
    right: 0;
}

#navbar-main .box.box-cat .ce-textpic .ce-gallery img {
    border: 1px solid #b2b2b2;
    margin: 0 0 10px;
}

#navbar-main .box.box-cat .ce-textpic .ce-bodytext {
  color: #575757;
  font-size: 13px;
}

#navbar-main .box.box-cat .ce-textpic .ce-bodytext p {
  margin-bottom: 0;
}




/** Buttons **/

.container-content .btn-red-sm,
.container-content .btn-red {
  background-color: #225282;
}
.container-content .btn-red-sm:hover,
.container-content .btn-red-sm:focus,
.container-content .btn-red:hover,
.container-content .btn-red:focus {
  background-color: #093969;
}


/** Slider **/

.col-slider {
  max-height: 100%;
}

.col-slider > .flexslider {
  padding: 25px 0 70px;
}

.col-slider > .flexslider .flex-viewport {
  padding: 0 30px 0 15px;
}

.col-slider > .flexslider .slides > li {
  margin: 0 20px;
}

.col-slider > .flexslider .flex-control-nav {
  bottom: 5%;
}

.col-slider .flex-control-paging li a {
  width: 19px;
  height: 19px;
  background: transparent;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 0 inset;
  -moz-box-shadow: 0 0 0 inset;
  -o-box-shadow: 0 0 0 inset;
  box-shadow: 0 0 0 inset;
  border: 1px solid #C34533;
}

.col-slider .flex-control-paging li a.flex-active {
  background: #C34533;
}



.col-side .box-slider {
  padding: 10px;
}

.col-side .box-slider img {
  max-width: 100%;
  height: auto;
}

.col-side .box-slider > h2 {
  padding: 0;
  margin: 0;
  border: none;
  font-size: 17px;
  font-weight: normal;
  margin-left: -10px;
  margin-right: -10px;
  margin-top: -10px;
  padding: 15px 15px 15px 15px;
  border-left: 6px solid #225282;
}

.col-side .box-slider > h3 {
  margin-top: 2px;
}

.col-side .csc-default.box-simple > h3 {
  margin-top: 2px;
}



/** News **/

.container-content .row-news-cat {
  margin-left: -20px;
  margin-right: -20px;
  background-color: #F5F5F5;
  /*font-size: 15px;*/
  border-bottom: 1px solid #DBDBDB;
  padding: 30px 5px;
}

.container-content .container-news-cat {
  padding-bottom: 50px;
}

/*.container-content .row-news-cat a {
  color: #225282;
}*/

.container-content .row-news-cat a.btn {
  background-color: #225282;
  color: #fff;
  padding: 8px 15px;
  font-size: 17px;
  text-transform: uppercase;
}

.container-content .row-news-cat a.btn:hover {
  background-color: #093969;
}

.container-content .row-news-cat .menu-news-cat {
  background-color: transparent;
  margin-top: 0;
}

.container-content .row-news-cat .menu-news-cat > h2 {
  font-size: 28px;
  font-weight: normal;
  /*font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;*/
}

.container-content .row-news-cat .menu-news-cat > h2 a {
  margin: 0;
  padding: 0;
  background-color: transparent;
}

.container-content .row-news-cat .menu-news-cat > h2 a:after {
  display: none;
}

.container-content .row-news-cat .menu-news-cat .dropdown .btn {
  color: #225282;
  font-size: 17px;
  padding-left: 0;
  padding-right: 0;
  outline: none;
}

.container-content .row-news-cat .menu-news-cat .dropdown .fa {
  margin-left: 5px;
}

.container-content .row-news-cat .menu-news-cat .dropdown-menu {
    padding: 15px 0 15px !important;
}

.container-content .row-news-cat .menu-news-cat .dropdown-menu li {
  padding-bottom: 0;
}

.container-content .row-news-cat .menu-news-cat .dropdown-menu li > a {
  border-color: #ccc;
    font-size: 15px;
    padding: 10px 0;
}

/*.container-content .row-news-cat .news-list-view .article {
  background-color: #fff;
  position: relative;
  padding: 15px 20px 60px 20px;
}*/

.container-content .row-news-cat .news-list-view .news-img-wrap {
  margin: 7px 20px 10px 0;
}

.container-content .row-news-cat .news-list-category {
  display: none !important;
}

/*.container-content .row-news-cat h3 {
  line-height: 1.5;
  margin: 0;
  font-size: 18px;
  font-weight: normal;
  font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
}

.container-content .row-news-cat h3 a {
  color: #C54D3C;
}*/

/*.container-content .row-news-cat .teaser-text .more {
  position: absolute;
  right: 25px;
  bottom: 20px;
  font-size: 18px;
}*/

.container-content .row-news-cat .cat-list ul li {
  list-style: none;
  margin: 0;
  padding: 0 0 15px;
}

.container-content .row-news-cat .cat-list ul li:before {
  display: none;
}

.container-content .row-news-cat .cat-list ul li a {
  position: relative;
  padding: 0 0 0 30px;
  display: inline-block;
}

.container-content .row-news-cat .cat-list ul li a:before {
  font-family: "Material Icons";
  content: "\E157";
  position: absolute;
  left: 0;
  top: -3px;
  font-size: 21px;
}






.container-content .tx_youtube_playlist {
  margin: 0 0 20px;
}



/******************************
 *** Footer
 */


.container-footer {}

.container-footer .row-buttons {
  background-color: #DBDBDB;
  padding-top: 15px;
  padding-bottom: 15px;
}

.container-footer .row-buttons a {
  font-size: 15px;
  padding: 8px 15px;
}

.container-footer .row-buttons .btn {
  margin-right: 10px;
}

.container-footer .shariff {
  max-height: 40px;
}

.container-footer .shariff li,
.container-footer .shariff li a {
  height: auto;
}

.container-footer .shariff li a {
  padding: 5px 15px 5px 5px;
}

.container-footer .shariff li .share_text,
.container-footer .shariff li .share_count {
  /*font-family: Verdana,Tahoma,Helvetica,Arial,sans-serif;*/
}

.container-footer .shariff .orientation-horizontal li {
  margin-right: 10px;
}

.container-footer .row-buttons .shariff li .share_text,
.container-footer .row-buttons .shariff li .share_count {
  font-size: 15px;
}

.container-footer .row-buttons a.footer-print-btn {
  position: relative;
  padding-left: 50px;
  margin-right: 0;
}
.container-footer .row-buttons a.footer-print-btn:before {
  position: absolute;
  left: 13px;
  top: 2px;
  font-family: 'Material Icons';
  content: "\E8AD";
  font-size: 30px;
  line-height: normal
}


.container-footer .row-footer-icons {
  background-color: #fff;
  padding-top: 30px;
  padding-bottom: 30px;
}


.row-footer-links {
  border-top: none;
  padding-bottom: 15px;
  color: #777;
  background-color: #DBDBDB;
}

.row-footer-links h2 {
  color: #777;
  font-size: 16px;
  /*font-size: unset;*/
  margin: 35px 0 25px;
}

.row-footer-links a {
  color: #225282;
}

.row-footer-links p {
  font-size: 14px;
  /*font-size: unset;*/
}

.container-footer .kontakt-item {
  color: #225282;
  padding-left: 25px;
  position: relative;
  font-size: 16px;
}

.kontakt-item-phone {}

.kontakt-item-fax {}

.kontakt-item-email {}

.kontakt-item-www {}

.kontakt-item i {
  position: absolute;
  left: 0;
  top: 3px;
  font-size: 19px;
}

.container-footer .kontakt-item a {
  font-weight: normal;
}


.row-footer-links .icon-envelope {
  background-color: #C54D3C;
}

.row-footer-links .icon-instagram .fa-instagram {
  background: url(../Resources/Public/Images/icons/instagram.png) no-repeat center/100%;
  height: 100%;
  width: 100%;
}
.row-footer-links .icon-instagram:hover .fa-instagram {
  opacity: .7;
}

.social-toolbox .icon-instagram .fa-instagram {
  background: url(../Resources/Public/Images/icons/instagram.png) no-repeat center/100%;
  height: 100%;
  width: 100%;
}
.social-toolbox .icon-instagram:hover .fa-instagram {
  opacity: .7;
}


.dmsg-bundesverband-morelink a,
.spendenkonto-morelink a,
.mitgliedwerden-morelink a {
  position: relative;
  padding-right: 30px;
  font-size: 19px;
  font-weight: normal;
  display: inline-block;
}
.dmsg-bundesverband-morelink a:after,
.spendenkonto-morelink a:after,
.mitgliedwerden-morelink a:after {
  position: absolute;
  right: 0;
  top: -2px;
  font-family: 'Material Icons';
  content: "\E315";
  font-size: 30px;
  line-height: normal;
}

.dmsg-bundesverband-morelink a:hover,
.spendenkonto-morelink a:hover,
.mitgliedwerden-morelink a:hover {
  text-decoration: none !important;
  color: #575757;
}

/*
.dmsg-hotline-link {
  margin: 30px 0 0;
}
.dmsg-hotline-link a {
  position: relative;
  font-weight: normal;
  display: inline-block;
  background-color: #225282;
  color: #fff;
  font-size: 20px;
  padding-left: 50px;
  text-transform: uppercase;
}
.dmsg-hotline-link a:before {
  position: absolute;
  left: 10px;
  top: 6px;
  font-family: 'Material Icons';
  content: "\E0CD";
  font-size: 27px;
  line-height: normal
}
.dmsg-hotline-link a:hover,
.dmsg-hotline-link a:focus {
  text-decoration: none !important;
  opacity: 0.8;
}
*/

/*kontakt*/
.dmsg-kontakt-link {
  margin: 30px 0 0;
}
.dmsg-kontakt-link a {
  position: relative;
  font-weight: normal;
  display: inline-block;
  background-color: #225282;
  color: #fff;
  font-size: 18px;
  padding: 6px 25px;
  text-transform: uppercase;
}
.dmsg-kontakt-link a:hover,
.dmsg-kontakt-link a:focus {
  text-decoration: none !important;
  background-color: #093969;
}


.container-footer .row-copyright {
  background-color: #fff;
  padding-top: 15px;
  padding-bottom: 25px;
}

.row-copyright .col-copyright {
  text-align: left;
  color: #999;
}
.row-copyright .col-imprint {
  text-align: right;
  color: #999;
}
.row-copyright .col-imprint a {
  color: #999;
}




@media (max-width: 767px){
  .row-copyright .col-copyright,
  .row-copyright .col-imprint {
    text-align: center;
  }
}


/* 2018-01-19 @Tobias */
.icon-youtube { background-color: #f00; }
.icon-youtube .fa { color: #fff; }
.icon-youtube .fa.fa-youtube:before { content:"\f167"; }
.icon-youtube:hover, .icon-youtube:focus { background-color: #fff !important; }
.icon-youtube:hover .fa, .icon-youtube:focus .fa { color: #f00; }
.social-toolbox .icon .fa-youtube { font-size: 30px; margin-top: 4px; }

@media (min-width: 768px){
  .container-outer .main-nav-scrolled#navbar-main { max-height: 49px; }
}

/* 2018-04-17 @Tobias */
.menu-level3.sub-menu380 { display: none; }

.cc_container .cc_btn {
  padding-left: 0;
  padding-right: 0;
}

/* 2018-06-26 @Lukas

#navbar-main .navbar-nav {
  float: unset;
  padding-left: 82pt;
}
*/


/* Video-Player - Download-Button verstecken */

video::-internal-media-controls-download-button {
  display:none;
} 
video::-webkit-media-controls-enclosure {
  overflow:hidden;
} 
video::-webkit-media-controls-panel {
  width: calc(100% + 30px); /* Adjust as needed */
}

/* Lukas Brückner - 31.08.2018 */

@media (max-width: 768px){
  .csc-form-element-checkbox label {
    float: none !important;
    width: 95%;
    padding: 0px 0px 0px 8px;
  }
}

/* Tobias - 2019-02-07 */
.cc_banner-wrapper .cc_banner { bottom: auto !important; top: 0px !important; }

/* Tobias - 2019-02-25 IE fix */
.news-special .topnews .teaser-text {width: 100%; }

/* Tobias - 2020-06-16 Cooke Layer */
body #cc-modal #cc-modal-wrapper h2,
body #cc-settingsmodal #cc-settingsmodal-wrapper h2
body #cc-notification #cc-notification-wrapper #cc-notification-permissions li strong,
body #cc-notification #cc-notification-wrapper h2 { color: #C54D3C !important; }
body #cc-notification #cc-notification-wrapper h3,
body #cc-notification #cc-notification-wrapper p { color: #333 !important; }
#cc-settingsmodal #cc-settingsmodal-wrapper li strong, #cc-modal #cc-modal-wrapper li strong,
body #cc-notification #cc-notification-permissions li strong,
body #cc-notification #cc-notification-wrapper a { color: #225282 !important; }
body #cc-tag.cc-tag-vertical-left a,
body #cc-tag.cc-tag-vertical-left a:visited,
body #cc-notification #cc-notification-wrapper ul.cc-notification-buttons li a,
body #cc-notification #cc-notification-wrapper ul.cc-notification-buttons li a,
body #cc-notification #cc-notification-wrapper ul.cc-notification-buttons li #cc-approve-button-allsites,
body #cc-notification #cc-notification-wrapper ul.cc-notification-buttons li #cc-approve-button-allsites {
  background: #225282 !important;
  color: #fff !important;
}

body #cc-tag-button { display: none; }
